Subject: Re: bug#13149: 24.3.50; Emacs thinks file was changed outside Emacs, but it was not

From: Eli Zaretskii <[email-masked]>
Date: Sat, 02 Feb 2013 11:43:51 +0200

> Date: Fri, 01 Feb 2013 14:22:00 -0800
> From: Paul Eggert <[email-masked]>
> CC: Eli Zaretskii <[email-masked]>, [email-masked]
> 
> On 02/01/13 14:14, Drew Adams wrote:
> 
> > No, sorry.  I don't build Emacs.  If there is a Lisp change I can test that, but
> > not a C change.
> 
> I suppose I could install this patch into the trunk instead,
> temporarily.  Eli, do you think it'd be a good idea?

Yes, definitely.

I would also install something similar in verify-visited-file-modtime,
so that next time it happens we could see how different are the time
stamps.

Thanks.